

/* ----------- iPad ----------- */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #switcher-container::before {
    bottom: 80px;
  }
  #switcher-container:after {
    bottom: 91px;
  }
  .sec-title::before,
  .sec-title::after {
    width: 15%;
  }
  .modal.show .modal-dialog {
    transform: translate(0%, 10%) !important;
  }
  h1 {
    font-size: 40px;
    line-height: 48px;
  }

  h2 {
    font-size: 26px;
    line-height: 34px;
  }

  .footer {
    padding: 4em 0 1em;
  }
  .footer::before {
    width: 94.63px;
    height: 94.63px;
    top: -46px;
  }

  .acc-sec.w-60 .container {
    max-width: 100%;
  }
  .w-60 .container {
    max-width: 85%;
  }
}

/*iPad in landscape*/
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  /* /////////////////////////////////// */
  .FixNav .short-cuts {
    flex: 0 0 20%;
    max-width: 20%;
  }
  nav.navbar-light .col-md-8.col-xs-12 {
    flex: 0 55%;
    max-width: 55%;
  }

  .FixNav .startlogo {
    margin-left: 0;
  }
  .first-sec .container-wrapper {
        margin: 0 -1em 3em auto;
  }
  .FixNav .scrolllogo {
    width: 80px;
    top: 0;
  }

  a.mainBtn {
    width: 48%;
  }
  a.teaserBtn {
    width: 70%;
  }


 .d-flex-sec .img-col figure {
    width: 305px;
    height: auto;
}



  /* .img-col .frame,
  .img-col .ce-image,
  .img-col .ce-gallery,
  .img-col .ce-outer,
  .img-col .ce-inner,
  .img-col .ce-row,
  .img-col .ce-column,
  .img-col figure,
  .img-col img {
    height: 100% !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  } */

  .img-col img {
    object-fit: cover !important;
    object-position: center !important;
  }
  /* /////////////////////////////////// */

  .navbar-nav li a:hover i:before {
    transform: rotate(90deg);
    top: 43%;
  }
  .navbar-nav li a i:before {
    top: 41%;
    right: -8px;
    width: 19px;
    height: 10px;
    transform: rotate(270deg);
  }
  .navbar-nav li a i:before {
    filter: unset;
  }
  .navbar-nav li a:hover i:before {
    background-image: url(/fileadmin/user_upload/goth/icons/goth_arrow_down_.svg);
  }

  .collapse:not(.show) {
    display: none !important;
  }
  .navbar-collapse {
    position: absolute;
        background: #213048;
        box-shadow: none;
        top: 38px;
        width: 50%;
        right: 0;
        height: auto;
        padding-left: unset;
        z-index: 9;
        justify-content: center;
  }

  .FixNav li.dropdown ul.show {
    display: flex !important;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 50%;
    right: 0;
    left: unset !important;
    top: 55% !important;
    transform: translate(0, -50%) !important;
    max-height: 75%;
    overflow: scroll;
  }
  .navbar-nav ul.dropdown-menu li {
    width: 100%;
    flex: 0 0 100%;
  }

  button.navbar-toggler {
    margin-top: 0;
    position: relative;
    right: 0;
    top: 0;
  }
  button.navbar-toggler {
    display: block !important;
  }

  .FixNav .col-md-5 {
    -ms-flex: 0 0 0;
    flex: 0 0 0;
    max-width: 0;
  }

  .navbar-expand-lg .navbar-nav {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 20px;
  }

  .navbar-nav li a {
    text-align: center;
        text-transform: uppercase;
        padding: 15px 12px;
        text-decoration: none;
        display: inline-block;
        position: relative;
        outline: none;
  }

  .FixNav.sticky .navbar-nav li a:hover,
  .FixNav.inner .navbar-nav li a:hover,
  .navbar-nav li a:hover {
    color: #CCD7E8;
  }

  .topLogo {
    display: block;
    width: 307.77px;
    padding: 15px 0;
  }

  .col-12.col-sm-6.col-md-6.col-lg-6.col-xl-4.custom-w {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
  }

  i.fas.fa-angle-down.d-block.d-md-none.d-lg-none {
    display: block !important;
    float: right;
    margin-left: 15px;
  }

  .footer .col-md-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .footer .copy-r .col-md-4 {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
  .footer iframe {
    height: 306px;
  }
  
  .footer {
    padding: 4em 1em 1em;
  }
  .copy-r p,
  .copy-r a {
    font-size: 12px;
    line-height: 18px;
  }
  .footer .frame-type-image figure {
    width: 112px;
  }

  .form-element-fileupload input::after {
    width: 60%;
  }

  .inner-first {
    padding: 10em 0 0;
    margin-bottom: 10em;
  }
  .inner-first .col-md-6.txt-col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
  }
  .inner-first .col-md-6.img-col {
    position: relative;
    margin-left: 50%;
    margin-bottom: -10em;
    margin-top: 2em;
  }
  .inner-first .col-md-6.img-col img {
    height: auto;
  }

  .inner-start-padding {
    padding-top: 10em;
  }
  .pageSpace.first-sec {
    padding: 23em 0 6em;
  }

  .navbar-nav ul.dropdown-menu a {
    font-family: "acumin-pro", sans-serif;
  }
}

/*iPad in portrait*/
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .FixNav li ul {
    position: absolute;
    top: 15% !important;

    list-style: none !important;
    right: 0% !important;
    transform: translate(0, 0);
    max-height: 75%;
    overflow-y: auto;
    width: 100%;

    background-color: transparent;
    background: transparent;
    padding-left: 55%;
    box-shadow: none;
  }

  .footer .frame-type-image figure {
    width: 112px;
  }

 a.mainBtn {
  width: 45%;
 }
 
 .FixNav:has(#navbarNavDropdown.show) {
    z-index: 0;
}
 .FixNav.sticky:has(#navbarNavDropdown.show) {
    z-index: 9;
}

  .first-sec .container-wrapper figure {
    margin-top: 0em;
  }
  .first-sec .container-wrapper {
    max-width: 100%;
    margin: 0 auto;
}

.d-flex-sec .img-col figure {
    width: 305px;
    height: auto;
    margin: 0 auto 3em;
}


  .navbar-expand-lg .navbar-nav {
    flex-direction: column;
        align-items: center;
        justify-content: center;
        flex: 0 0 50%;
        padding: 20px;
  }
 
  a.teaserBtn {
    width: 100%;
  }
 
  .copy-r {
    margin-top: 2em;
  }
  .copy-r .row {
    gap: 10px;
  }
  a.STEF_back-to-top {
    bottom: 300px;
    right: 5%;
  }
  .copy-r .row .col-md-4 {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
  }

  .footer {
    padding: 4em 0 2em;
  }
  .navbar-nav li a:hover i:before {
    transform: rotate(90deg);
    top: 43%;
  }
  .navbar-nav li a i:before {
    top: 41%;
    right: -8px;
    width: 19px;
    height: 10px;
    transform: rotate(270deg);
  }
  .navbar-nav li a i:before {
    filter: unset;
  }
  .navbar-nav li a:hover i:before {
    background-image: url(/fileadmin/user_upload/goth/icons/goth_arrow_down_.svg);
  }

  .reverse {
    flex-direction: column-reverse;
  }

  .navbar-nav ul.dropdown-menu a {
    font-family: "acumin-pro", sans-serif;
  }

  .owl-container .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: 0;
  }

  .owl-container .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
  }

  .news-slider .owl-carousel .owl-item a.mainBtn {
    width: 50%;
  }

  .footer .col-md-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .footer .copy-r .col-md-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .footer iframe {
    height: 306px;
  }
  .footer .container {
    max-width: 85%;
  }

  .inner-first {
    padding: 12em 0 0;
    margin-bottom: 10em;
  }
  .inner-first .col-md-6.txt-col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
  }
  .inner-first .col-md-6.img-col {
    position: relative;
    margin-left: 20%;
    margin-bottom: -10em;
    margin-top: 2em;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
  }
  .inner-first .col-md-6.img-col img {
    height: auto;
  }

  .benefits-sec h2 {
    width: 85%;
  }

  .inner-second .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .navbar-collapse {
    position: absolute;
        overflow-y: auto;
        background: #213048;
        box-shadow: none;
        top: 75px;
        right: 0;
        width: 50%;
        min-height: auto;
        padding-left: unset;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        z-index: 3;
  }

  .FixNav li.dropdown:hover ul,
  .FixNav li.dropdown ul.show {
    position: absolute;
    display: flex !important;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 50%;
    right: 0;
    left: unset !important;
    top: 25% !important;
    transform: translate(0, -50%) !important;
    max-height: 75%;
    overflow: scroll;
    padding: 1em;
  }
  .navbar-nav ul.dropdown-menu li {
    width: 100%;
    flex: 0 0 100%;
  }

  nav .row.align-items-center {
    display: flex;
    flex-direction: row;
  }

  nav .col-md-4.col-xs-12,
  nav .col-md-3.col-xs-12,
  nav .col-md-9.col-xs-12,
  nav .col-md-7.col-xs-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .navbar-nav li a {
    text-align: center;
    text-transform: uppercase;
    padding: 15px 12px;
    text-decoration: none;
    display: inline-block;
    position: relative;
    outline: none;
  }

  .FixNav.sticky .navbar-nav li a:hover,
  .FixNav.inner .navbar-nav li a:hover,
  .navbar-nav li a:hover {
    color: #CCD7E8;
  }

  button.navbar-toggler {
    margin-top: 0;
    position: relative;
    right: 0;
    top: -13em;
  }
  .FixNav.sticky button.navbar-toggler,
  .FixNav.inner button.navbar-toggler {
    top: -32px;
  }
  .FixNav.sticky .topLogo,
  .FixNav.inner .topLogo {
    margin: unset;
  }
  .FixNav .scrolllogo {
    width: 83px;
    top: 10px;
  }
  
  .FixNav .short-cuts {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 15px;
  }
  nav.navbar-light .col-md-8.col-xs-12 {
    justify-content: space-between;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    display: flex;
  }
  
  i.fas.fa-angle-down.d-block.d-md-none.d-lg-none {
    display: block !important;
    float: right;
    margin-left: 15px;
  }

  .tx-videogrid .col-4 {
    margin-bottom: 35px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .topLogo {
    display: block;
    width: 243px;
    margin: auto;
    padding: 0;
  }
  .FixNav .startlogo {
    margin: auto;
  }
  header.FixNav.startsite .container-fluid {
    padding: 2em 15px 3em;
    position: relative;
}
  header.FixNav .col-md-9 {
    position: unset;
}

  iframe {
    margin-bottom: 0;
  }

  .scrolla {
    bottom: 0%;
  }

  .copyright a {
    margin-left: 0;
    margin-right: 15px;
  }



  .col-4.pt-5 {
    padding-right: 0px;
    padding-left: 30px;
  }

  .dropdown-toggle::after {
    display: none;
  }

  .col-8,
  .col-md-6,
  .col-6,
  .col-5,
  .col-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .col-3,
  .footer .col-4,
  .footer .col-2,
  .ipadRow .col-6,
  .col-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }


  .text-right {
    text-align: center !important;
  }
}

/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
  .img-col .frame,
  .img-col .ce-image,
  .img-col .ce-gallery,
  .img-col .ce-outer,
  .img-col .ce-inner,
  .img-col .ce-row,
  .img-col .ce-column,
  .img-col figure,
  .img-col img {
    height: 100% !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }

  .img-col img {
    object-fit: cover !important;
    object-position: center !important;
  }
  /* /////////////////////////////////// */
}

/* Portrait */
@media only screen and (min-width: 1025px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-pixel-ratio: 1.5) {
  .col-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  i.fas.fa-angle-down.d-block.d-md-none.d-lg-none {
    display: block !important;
    float: right;
    margin-left: 13px;
    margin-top: 4px;
  }

  nav ul.dropdown-menu {
    position: ABSOLUTE !important;
    left: 0;
    top: 100% !important;
    margin-top: 0px;
    width: 100%;
    background: #fff;
    border: 0px solid #fff;
    border-radius: 0;
    padding-top: 1em;
    padding-bottom: 3em;
    z-index: 100;
    min-width: 375px !important;
    box-shadow: 0px 2px 4px rgb(126 126 126 / 50%) !important;
  }

  li.dropdown {
    position: relative;
  }

  nav.navbar-light .col-md-7.col-xs-12 {
    position: static;
    border-top: 1px solid #979797;
  }

  .navbar-nav li a {
    padding: 20px 27px;
  }

  .navbar-collapse {
    height: auto;
    top: 0;
    overflow-x: visible;
  }

  .videoBlock.stndalone img {
    width: 100%;
    height: 100%;
  }
}

/* Landscape */
/* @media only screen and (min-width: 1024px) and (max-width: 1367px) and (orientation: landscape) {
  h1 {
    font-family: "museo-sans-rounded", "cursive";
    color: #4e545d;
    font-size: 50px;
    line-height: 46px;
    font-weight: 300;
    letter-spacing: 5%;
    margin-bottom: 2rem;
  }

  h2 {
    font-family: "museo-sans-rounded", "cursive";
    color: #7d8696;
    font-size: 46px;
    line-height: 56px;
    font-weight: 300;
    letter-spacing: 5%;
    margin-bottom: 2rem;
  }

  h3 {
    font-family: "acumin-pro", sans-serif;
    color: #f4f2ef;
    font-size: 22px;
    line-height: 30px;
    font-weight: 300;
  }
} */

/* ------------------------------------- */
@media (max-width: 320px) {
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}

/* Small devices (landscape phones, less than 768px) */
@media (min-width: 1001px) and (max-width: 1280px) {
}

@media (min-width: 776px) and (max-height: 991px) {
}

@media (max-width: 991.98px) {
}

@media (min-width: 767px) and (max-width: 991.98px) {
}

@media (min-width: 500px) and (max-width: 766px) {
}

@media (max-width: 766px) {
  #switcher-container::before {
    bottom: 1%;
  }
  #switcher-container:after {
    bottom: 3%;
  }

  a.mainBtn,
  a.teaserBtn {
    width: 100%;
  }

  .d-flex-sec .img-col figure {
    width: 225px;
    height: auto;
    margin: 0 auto 3em;
}

.termin-btn .mob-txt {
  display: none;
}
 
  .closeBtn .icon-bar,
  .navbar-toggler .icon-bar {
    width: 29px;
  }
  .navbar-toggler .icon-bar + .icon-bar {
    margin-top: 5px;
  }

  button.navbar-toggler {
    margin: 0;
    position: absolute;
    right: 20px;
    top: 20px;
  }

  header.FixNav .container-fluid {
    min-height: 53px;
    position: relative;
    width: 100%;
  }
  header.FixNav .container-fluid .col-md-9 {
    position: unset;
  }
 
  .FixNav .short-cuts {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 15px;
  }
  nav.navbar-light .col-md-8.col-xs-12 {
    /* justify-content: space-between;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    display: flex; */
    gap: 20px;
  }

  
 
  .owl-theme .owl-nav.disabled + .owl-dots {
    display: flex;
    align-items: center;
  }
  .home-img-slider .owl-theme .owl-dots .owl-dot span {
    width: 35px !important;
    height: 3px !important;
  }
  .home-img-slider .owl-dots {
    bottom: 0;
  }
 
  .copy-r {
    margin-top: 2em;
  }
  .copy-r .row {
    gap: 5px;
  }
  a.STEF_back-to-top {
    bottom: 215px;
  }
  .copy-r .row .col-md-4 {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
  }

  .footer .frame-type-image figure {
    width: 112px;
  }
  .footer .container {
    max-width: 85%;
  }
  .footer {
    padding: 4em 0 1em;
  }
 
  .modal.show .modal-dialog {
    transform: translate(0%, 10%) !important;
  }

  .first-sec .container-wrapper{
    max-width: 100%;
    margin: 0;
}
.first-sec .container-wrapper figure {
    margin-top: 0em;
}
.pageSpace.first-sec {
    padding: 16em 0 6em;
}

.nav-shortcuts {
  justify-content: space-between;
}
.nav-shortcuts span.img-btn {
  margin-left: 15px;
}

.FixNav .startlogo {
    margin: auto;
    width: 163px;
    display: block;
}




  .acc-sec.w-60 .container {
    max-width: 100%;
  }
  .acc-sec.pageSpace {
    padding-bottom: 0;
  }

  .accordion-item button {
    font-size: 20px;
    line-height: 28px;
  }

  .inner-start-padding {
    padding-top: 12em !important;
  }

  .w-60 .container {
    max-width: 85%;
  }

  .frame-type-form_formframework h2 {
    word-break: break-word;
  }

  .form-element-fileupload input::after {
    width: 70%;
  }



  .reverse {
    flex-direction: column-reverse;
  }

  .owl-nav {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 10;
    display: flex;
    align-items: end;
    justify-content: end;
    padding: 0 1em;
  }

  .accordion-button.collapsed:after,
  .accordion-button:after {
    top: 33px;
  }

  .owl-container .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: 0;
  }

  .owl-container .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
  }

  .tx-videogrid .col-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }


  .footer iframe {
    height: 205px;
  }

  nav.navbar-light.navbar-expand-md {
    position: relative;
    padding: 0;
  }

  h1 {
    font-size: 30px;
    line-height: 36px;
  }

  h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .pl-5,
  .pr-5 {
    padding-left: 15px !important;
  }

  .pageSpace {
    padding: 3em 0;
  }

  .navbar-toggler {
    margin: -25px 25px 20px 0;
  }

  .footer {
    padding: 2em 0 1em;
  }

  .top_logo {
    width: 250px;
    top: 50%;
    left: 50%;
  }

  .copy-r p,
  .copy-r a {
    font-size: 12px;
    line-height: 18px;
  }

  .col-4.pt-5 {
    padding-left: 2em;
  }

  .navbar-collapse {
     position: absolute;
     overflow-y: auto;
     background: #213048;
     box-shadow: none;
     top: 53px;
     right: 0;
     width: 100%;
     min-height: auto;
     padding-left: unset;
     display: flex;
     justify-content: center;
     flex-wrap: wrap;
     z-index: 3;
     padding: 2em 0;
  }

  .navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }

  .navbar-toggler .open .icon-bar:nth-of-type(1) {
    transform: rotate(26deg);
  }
  .navbar-toggler .open .icon-bar:nth-of-type(3) {
    transform: rotate(-29deg);
  }
  .navbar-nav li a {
    padding: 14px 40px;
    display: inline-block;
    text-transform: uppercase;
  }

  .navbar-nav ul.dropdown-menu a {
    font-family: "acumin-pro", sans-serif;
    padding: 10px;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
  }

  .navbar-nav li a:hover:before {
    display: none;
  }

  .dropdown-toggle::after {
    display: none;
  }

  /*
    ul.dropdown-menu.show {
        position: relative !important;
        width: 100%;
        padding-top: 5px;
        transform: none !important;
        height: auto;
        overflow: auto;
        padding-bottom: 10px;
        background: rgba(83, 108, 164, 0);
    }*/

  .copyright a {
    margin-left: 0;
    margin-right: 15px;
  }

  .footer .col-3 {
    margin-bottom: 1em;
  }

  .footer table.contenttable {
    margin-bottom: 20px;
  }

 

  .col-8,
  .col-4,
  .col-md-6,
  .col-6,
  .col-5,
  .col-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .col-3,
  .footer .col-4,
  .footer .col-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .footer .col-5 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .text-right {
    text-align: center !important;
  }

  iframe {
    height: 400px;
  }

  .scrolla {
    width: 90%;
    bottom: -2%;
    text-align: center;
    z-index: 99999;
  }

  .scrolla h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
  }

  .termina-h {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #979797;
    padding: 10px 0;
  }

  .termina-h a {
    border-bottom: none;
  }

  nav .row.align-items-center {
    display: flex;
    flex-direction: row;
  }

  nav .col-md-3.col-xs-12,
  nav .col-md-9.col-xs-12,
  nav .col-md-7.col-xs-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .navbar-nav li {
    text-align: center;
  }
  
  .navbar-nav li a:hover,
  .FixNav.sticky .navbar-nav li a:hover,
  .FixNav.inner .navbar-nav li a:hover {
    color: #CCD7E8;
  }

  ul.dropdown-menu.show {
    position: relative !important;
    display: flex !important;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    padding: 1em 2em;
    transform: unset !important;
    min-width: 390px;
  }

  .navbar-nav ul.dropdown-menu li {
    width: 100%;
    flex: 0 0 100%;
  }

  /* .navbar-nav ul.dropdown-menu a {
        padding: 8px 40px;
        display: block;
        font-size: 18px;
        font-weight: 400;
        line-height: 32px;
        text-align: center;
        text-transform: inherit;
        text-align: left;
        color: #063d79;
    } */

  i.fas.fa-angle-down.d-block.d-md-none.d-lg-none {
    display: inline-block !important;
    margin-left: 15px;
  }

  .topLogo {
    display: block;
    width: 100%;
  }

  .FixNav .scrolllogo {
    width: 33px;
    top: 7px;
    padding: 0;
  }

  .top_logo {
    top: 30%;
    left: 50%;
  }

  .topTxt p {
    text-shadow: 0px 2px 4px rgb(0 0 0 / 50%);
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
    line-height: 31px;
    text-align: center;
    padding: 0px 30px;
  }

  iframe {
    margin-bottom: -6px;
  }
}
